@font-face {
	font-family: "Fontsaddict";
	src: url("Fontsaddict.eot");
	src: url("Fontsaddict.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}
[class^="icon-"]:before, [class*=" icon-"]:before,
[class^="icon-"]:after, [class*=" icon-"]:after {   
	font-family: Fontsaddict;
	font-style: normal;
}
.icon-chicken:before {
	content: "\e800"
}
.icon-duckling:before {
	content: "\e802"
}
.icon-fish:before {
	content: "\e801"
}
.icon-head:before {
	content: "\e803"
}
.icon-cow:before {
	content: "\e804"
}
.icon-buffalo:before {
	content: "\e805"
}
.icon-tomato:before {
	content: "\e806"
}
.icon-food:before {
	content: "\e807"
}
.icon-eggplant:before {
	content: "\e808"
}
.icon-lemon:before {
	content: "\e809"
}
.icon-mushroom:before {
	content: "\e80a"
}
.icon-cauliflower:before {
	content: "\e80b"
}
.icon-cob:before {
	content: "\e80c"
}
.icon-peach:before {
	content: "\e80d"
}
.icon-french:before {
	content: "\e80e"
}
.icon-garlic:before {
	content: "\e80f"
}
.icon-onion:before {
	content: "\e810"
}
.icon-rice:before {
	content: "\e811"
}
.icon-watermelon:before {
	content: "\e812"
}
.icon-apple:before {
	content: "\e813"
}
.icon-wheat:before {
	content: "\e814"
}
.icon-carrot:before {
	content: "\e815"
}
.icon-corn:before {
	content: "\e816"
}
.icon-corn-1:before {
	content: "\e817"
}
.icon-couple:before {
	content: "\e818"
}
.icon-mushroom-1:before {
	content: "\e819"
}
.icon-fruits:before {
	content: "\e81a"
}
.icon-cucumber:before {
	content: "\e81b"
}
.icon-store:before {
	content: "\e81c"
}
.icon-instagram:before {
	content: "\e81d"
}
.icon-three:before {
	content: "\e81e"
}
